## mongoid-grid_fs.gemspec
#
lib = File.expand_path('../lib/', __FILE__)
$:.unshift lib unless $:.include?(lib)

require 'mongoid-grid_fs/version'

Gem::Specification::new do |spec|
  spec.name = "gnuside-mongoid-grid_fs"
  spec.version = Mongoid::GridFS::VERSION
  spec.platform = Gem::Platform::RUBY
  spec.summary = "mongoid-grid_fs"
  spec.description = "a mongoid 3/moped compatible implementation of the grid_fs specification"
  spec.license = "Ruby"

  spec.files =
		["README.md",
			"Rakefile",
			"lib",
			"lib/app",
			"lib/app/models",
			"lib/app/models/mongoid",
			"lib/app/models/mongoid/grid_fs",
			"lib/app/models/mongoid/grid_fs.rb",
			"lib/app/models/mongoid/grid_fs/fs",
			"lib/app/models/mongoid/grid_fs/fs/chunk.rb",
			"lib/app/models/mongoid/grid_fs/fs/file.rb",
			"lib/mongoid-grid_fs.rb",
			"gnuside-mongoid-grid_fs.gemspec",
			"test",
			"test/helper.rb",
			"test/mongoid-grid_fs_test.rb",
			"test/testing.rb"]

  spec.executables = []

  spec.require_path = "lib"

  spec.test_files = nil


    spec.add_dependency(*["mongoid", ">= 3.0", "< 5.0"])

    spec.add_dependency(*["mime-types", "~> 1.19"])


  spec.extensions.push(*[])

  spec.rubyforge_project = "codeforpeople"
  spec.author = "Ara T. Howard"
  spec.email = "ara.t.howard@gmail.com"
  spec.homepage = "https://github.com/ahoward/mongoid-grid_fs"
end
